## python-freesasa 2.1.0

=== requirements.txt ===
twine
cython
biopython
wheel
nose
