=== debian/changelog ===
python-freesasa (2.1.0-3build7) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:40:25 +0000

python-freesasa (2.1.0-3build6) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:17:45 +0200

python-freesasa (2.1.0-3build5) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:53:57 +0000

python-freesasa (2.1.0-3build4) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:32:39 +0100

python-freesasa (2.1.0-3build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:31:41 +0000

python-freesasa (2.1.0-3build2) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:25:56 +0100

python-freesasa (2.1.0-3build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Mar 2023 05:49:25 +0000

python-freesasa (2.1.0-3) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload
  * d/rules: Stop using 'python3 setup.py test' to run test suite. Use
    pytest instead.
  * d/control: Add python3-pytest as Build-Depends.

  [ Jeroen Ploemen ]
  * Tests: rewrite autopkgtest, loop over all supported Python versions.
  * Control: remove Testsuite: autopkgtest-pkg-python, package comes
    with a non-trivial autopkgtest.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sun, 04 Dec 2022 17:19:35 +0000

python-freesasa (2.1.0-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Wed, 08 Jun 2022 16:22:49 -0400

python-freesasa (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1011507)

 -- Andrius Merkys <merkys@debian.org>  Mon, 06 Jun 2022 08:10:25 -0400
