=== debian/control ===
Source: python-freesasa
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-python,
 freesasa (>= 2.1.0-2),
 libjson-c-dev,
 libxml2-dev,
 python3-all,
 python3-all-dev,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-pytest,
Standards-Version: 4.6.1
Homepage: https://freesasa.github.io/python/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-freesasa
Vcs-Git: https://salsa.debian.org/python-team/packages/python-freesasa.git

Package: python-freesasa-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Python bindings for FreeSASA (common documentation)
 The module provides Python bindings for the FreeSASA library. FreeSASA
 calculates Solvent Accessible Surface Area (SASA) of biomolecules. By default,
 Lee & Richards' algorithm is used, but Shrake & Rupley's is also available.
 Both can be parameterized to arbitrary precision, and for high resolution
 versions of the algorithms, the calculations give identical results.
 .
 This is the common documentation package.

Package: python3-freesasa
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 python-freesasa-doc,
Provides:
 ${python3:Provides},
X-Python3-Version: ${python3:Versions}
Description: Python bindings for FreeSASA (Python 3)
 The module provides Python bindings for the FreeSASA library. FreeSASA
 calculates Solvent Accessible Surface Area (SASA) of biomolecules. By default,
 Lee & Richards' algorithm is used, but Shrake & Rupley's is also available.
 Both can be parameterized to arbitrary precision, and for high resolution
 versions of the algorithms, the calculations give identical results.
 .
 This package installs the library for Python 3.
