=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = freesasa
export USE_CYTHON   = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export PYBUILD_BEFORE_TEST = set -e; mkdir --parents {build_dir}/lib/tests; ln -s /usr/share/freesasa/test-data {build_dir}/lib/tests/data; ln -s /usr/share/freesasa {build_dir}/lib/share; cp test.py {build_dir};
export PYBUILD_TEST_ARGS=test.py
export PYBUILD_AFTER_TEST = rm -f {build_dir}/test.py; rm {build_dir}/lib -r

%:
	dh $@ --buildsystem pybuild --with python3,sphinxdoc

override_dh_auto_build-indep:
	dh_auto_build
	$(MAKE) --directory docs html

override_dh_installdocs-indep:
	dh_installdocs
	dh_installdocs -p python-freesasa-doc --doc-main-package python3-freesasa docs/build/html

override_dh_clean:
	dh_clean
	rm -rf docs/build freesasa.egg-info lib
