=== debian/tests/control ===
Tests: upstream-tests
Depends: @, freesasa (>= 2.1.0-2), python3-all, python3-pytest
