=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/freesasa-python-$1\.tar\.gz/ \
 https://github.com/freesasa/freesasa-python/tags \
 .*\/v(\d[\d.]*)\.tar\.gz
